.slidemenu
{
    display:none;
}


@media only screen and (min-width:768px) and (max-width:1024px)
{
#header, .main-content, .footer-nav ul, .copyright	{width:748px !important;}	
div#header ul.menu									{width:455px !important;margin:17px 0 0 0 !important;float:right !important;}
div#header ul.menu li								{padding:0 0 0 6px !important;}
div#header ul.menu li a								{font-size:12px !important;}
.panel-2col-bricks .panel-col-first .inside			{ width: 404px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:176px !important;}
.pane-qs-rates-extended select, .pane-entry-point .extended-form select{float:left !important;width:219px !important;}
div.powered-by-securerights, .extended-form div.no-sr{width:381px !important;}
#homepage .related-items li.last-margin				{margin:0 58px 10px 0 !important;}
#footer .columns-6 li								{width:210px !important;}
.footer-nav ul ul									{ min-height: 160px !important;width: 205px !important;}
#footer .columns-6 li								{width:205px !important;}
.map-container-col									{width:379px !important;margin:0 auto !important;display:block !important;float:none !important;}
.us-map-links, #rates-page #browse-current-rates, #city-page #browse-current-rates{margin:13px 0 18px 103px !important;}
#homepage .related-items li							{margin:0 58px 10px 0 !important;}
#homepage .pane-entry-point							{ width: 404px !important;}
#content .form-heading								{width: 404px !important;}
.pane-entry-point ul.forms-navigation				{width: 404px !important;}
.pane-entry-point ul.forms-navigation li			{padding:0 !important;}
.pane-mortgage-articles-news						{width:330px !important;}
div#content .pane-mortgage-articles-news h2			{font-size:26px !important;}
div.rate-table										{width:195px !important;}	
.pane-entry-point .extended-form .form-radios		{width:197px !important;}
.pane-entry-point .form-radios .form-item			{width:50px !important;}

/* -----------------------lenders ----------*/
#content .greenbox a 								{font-size: 14px !important;}
#content #list-bank-pages .views-row				{padding:15px 0 33px !important;}
#content .content h1								{ line-height: 54px !important;}
/* -----------------------resources ----------*/
.panel-2col-stacked .center-wrapper .panel-col-first{ width: 750px !important;margin: -25px 0 0 !important;}
#content .panel-2col-stacked .panel-col-last .panel-pane{width:710px !important;}

/* -----------------------rates ----------*/
.pane-entry-point									{width:404px !important;}

/* -----------------------Refinance ----------*/
.insert, .greenbox									{}
/* -----------------------form ----------*/
#lumina-col-a										{width:668px !important;margin:0 auto !important;float:none !important;}
#lumina-theme #form-header							{margin:22px 0 0 39px !important;}
#lumina-col-b										{width:738px !important;padding:0 !important;}
#lumina-col-b .container-b							{margin-bottom: 0 !important; padding:14px 15px !important;}
}

@media only screen and (min-width:600px) and (max-width:767px)
{
#header, .main-content, .footer-nav ul, .copyright	{width:580px !important;}	
.slidemenu											{display:block !important;position:absolute;right:10px !important;top:39px !important;cursor:pointer;}
div#header ul.menu									{width:100% !important;margin:7px 0 0 0 !important;float:right !important;display:none;
background:#80bd1a !important;}
div#header ul.menu li								{padding:5px 0 6px 0 !important;width:100% !important;display:inline-block !important;text-align:center;}
.panel-2col-bricks .panel-col-first					{float:none !important;}
.panel-2col-bricks .panel-col-last					{float:right !important;}
div#header ul.menu li a								{width:100% !important;font-size:14px !important;text-align:center !important;}
.panel-2col-bricks .panel-col-first .inside			{ width: 404px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:176px !important;}
#homepage .related-items li.last-margin				{margin:0 58px 10px 0 !important;}
#footer .columns-6 li								{width:210px !important;}
.footer-nav ul ul									{ min-height: 160px !important;width: 205px !important;}
#footer .columns-6 li								{width:158px !important;}
.map-container-col									{width:379px !important;margin:0 auto !important;display:block !important;float:none !important;}
.us-map-links, #rates-page #browse-current-rates, #city-page #browse-current-rates{margin:13px 0 18px 83px !important;width:471px !important;}
#homepage .related-items li							{margin:0 0px 0px 0 !important; width: 501px !important;height: 84px !important;}
#homepage .pane-small-rate-table					{display:none !important;}
#content .pane-rate-graph							{display:none !important;}
.pane-us-map, .pane-geo-list-large-type-2			{border-top:none !important;}
#homepage .pane-entry-point							{ width: 404px !important;}
#content .form-heading								{width: 404px !important;}
.pane-mortgage-articles-news						{width:573px !important;margin: 0 !important;}
div.rate-table										{width:195px !important;}	
.pane-entry-point .extended-form .form-radios		{width:197px !important;}
.pane-entry-point .form-radios .form-item			{width:50px !important;}
/* -----------------------lenders ----------*/
#content .greenbox a 								{font-size: 12px !important;}
#content #list-bank-pages .views-row				{padding:15px 0 27px !important;}
#content .content h1								{ line-height: 35px !important;}

/* -----------------------resources ----------*/
.panel-2col-stacked .center-wrapper .panel-col-first{ width: 585px !important;}
li.related-items-calculators						{ background-position: 0 -435px !important;}
#resources-listing .related-items li				{ margin: 15px 0 !important; padding: 0 0 0 75px !important;}
#content .panel-2col-stacked .panel-col-last .panel-pane{width:545px !important;}
/* -----------------------rates ----------*/
#content .form-heading, .form-heading span			{font-size:26px !important;}

/* -----------------------Refinance ----------*/
.archive-listing .views-row, .popular-refinance-stories .views-row, .view-heloc-articles .views-row, .view-id-guides .views-row, .view-real-estate-articles .views-row{width: 542px !important;}

/* -----------------------form ----------*/
#lumina-col-a										{width:580px !important;margin:0 auto !important;float:none !important;}
#lumina-theme #form-header							{margin:22px 0 0 39px !important;}
#lumina-col-b										{width:580px !important;padding:0 !important;}
.organic-form										{width:560px !important;margin:15px auto !important;}
.organic-form .steps-bg								{width:594px !important;background-size:100% !important;}
.organic-form .steps-bg .steps						{margin:7px 65px 0 0 !important;}
.organic-form #forms-form-generate .form-item label{width:40% !important;}
.organic-form #forms-form-generate .form-item label.option{width:auto !important;}

#lumina-col-b .container-b							{margin-bottom: 0 !important; padding:14px 15px !important;}

    .buyer-list-container
    {
        width: 99%;
    }

    .buyer-list-container .box
    {
        clear:both;
        border-bottom: 1px solid rgba(108, 108, 108, 0.71);
        display: block;
    }
    .buyer-list-container .box:last-child
    {
        border-bottom: 0;
    }

    .buyer-list-container .box span
    {
        display: block;
        padding: 5px;
    }
}

@media only screen and (min-width:480px) and (max-width:599px)
{
#header, .main-content, .footer-nav ul, .copyright	{width:460px !important;}	
.slidemenu											{display:block !important;position:absolute;right:10px !important;top:39px !important;cursor:pointer;}
div#header ul.menu									{width:100% !important;margin:7px 0 0 0 !important;float:right !important;display:none;
background:#80bd1a !important;}
div#header ul.menu li								{padding:5px 0 6px 0 !important;width:100% !important;display:inline-block !important;text-align:center;}
.panel-2col-bricks .panel-col-first					{float:none !important;}
.panel-2col-bricks .panel-col-last					{float:right !important;}
div#header ul.menu li a								{width:100% !important;font-size:14px !important;text-align:center !important;}
.panel-2col-bricks .panel-col-first .inside			{ width: 404px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:176px !important;}
#homepage .related-items li.last-margin				{margin:0 58px 10px 0 !important;}
#footer .columns-6 li								{width:210px !important;}
.footer-nav ul ul									{ width: 100% !important;}
#footer .columns-6 li								{width:100% !important;padding:0 ;margin:0 !important;}
.footer-nav ul.menu li ul                           {display:none;}
.footer-nav ul.menuslide_1							{display:none;}
.footer-nav ul.menuslide_2							{display:none;}
.footer-nav ul.menuslide_3							{display:none;}
.footer-nav ul.menuslide_4							{display:none;}
.footer-nav ul.menuslide_5							{display:none;}
.footer-nav ul.menuslide_6							{display:none;}


.footer-nav > ul > li > a
{
    text-align:left !important;
    background:url(../images/menu.png) no-repeat right center #80bd1a !important;
    cursor:pointer;
    padding: 8px 0 8px 9px !important;
    width: 97% !important;
    background-size:7% 53% !important;
    margin-bottom: 10px;
}
.footer-nav > ul > li > ul > li > a { background: none; }
.footer-nav > ul > li > ul > li > a:hover {color: #80bd1a;}

/*.footer-nav li a.active, .footer-nav a.resources1	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:7% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources2	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:7% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources3	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:7% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources4	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:7% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources5	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:7% 53% !important;margin:0 0 9px 0px;}*/

.footer-nav li ul li a								{padding:0 0 0 10px !important; width:93% !important;background: none;background-size: 0; }
.footer-nav li ul li								{padding:0 0 10px 0 !important;}
.map-container-col									{width:379px !important;margin:0 auto !important;display:block !important;float:none !important;}
.us-map-links, #rates-page #browse-current-rates, #city-page #browse-current-rates{margin:13px 0 18px 0px !important;width:462px !important;}
#homepage .related-items li							{margin:0 0px 0px 0 !important; width: 396px !important;height: 84px !important;}
#homepage .pane-small-rate-table					{display:none !important;}
#content .pane-rate-graph							{display:none !important;}
.pane-us-map, .pane-geo-list-large-type-2			{border-top:none !important;}
#homepage .pane-entry-point							{ width: 465px !important;}
#content .form-heading								{width: 404px !important;}
.pane-mortgage-articles-news						{width:460px !important;margin: 0 !important;}
div.rate-table										{width:195px !important;}	
.pane-entry-point ul.forms-navigation				{width: 455px !important;}
.pane-entry-point ul.forms-navigation li			{padding:0 !important;font-size:14px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:176px !important;}
.pane-qs-rates-extended select, .pane-entry-point .extended-form select{float:left !important;}
.pane-entry-point .extended-form .entry-point-form{width: 456px !important;}
.pane-entry-point .extended-form .form-radios		{width:197px !important;}
.pane-entry-point .form-radios .form-item			{width:50px !important;}
.pane-entry-point ul.forms-navigation li span		{padding:10px 13px 0 0 !important;}
/* -----------------------lenders ----------*/
#content .greenbox a 								{font-size: 12px !important;}
#content #list-bank-pages .views-row				{padding:15px 0 29px !important;width:33% !important;}
#content .content h1								{ line-height: 35px !important;}
#homepage .related-items li.related-items-calculators{ background-position: 0 -431px !important;}

/* -----------------------resources ----------*/
.panel-2col-stacked .center-wrapper .panel-col-first{ width: 460px !important;margin: -25px 0 0 !important;}
li.related-items-calculators						{ background-position: 0 -300px !important;}
li.related-items-glossary							{background-position: 0 -545px !important;}
li.related-items-rct								{background-position: 0 6px !important;}
li.related-items-personalized								{background-position: 0 6px !important;}
#resources-listing .related-items li				{ margin: 15px 0 !important; padding: 0 0 0 75px !important;}
#resources-listing .related-items li.related-items-articles{background-position: 0 -215px !important;}
#resources-listing .related-items li.related-items-calculators{ background-position: 0 -420px !important;}
#content .panel-2col-stacked .panel-col-last .panel-pane{width:410px !important;}
.breadcrumb											{margin: 0 0 11px !important;padding-bottom: 0 !important;}
/* -----------------------rates ----------*/
.insert, .greenbox									{width:410px !important;margin:0 auto 15px !important;float:none !important;}
.panel-2col-stacked .center-wrapper .panel-col-first .inside{padding:25px 20px 10px 0 !important;}
#content .form-heading, .form-heading span			{font-size:26px !important;}


/* -----------------------form ----------*/
#lumina-col-a										{width:460px !important;margin:0 auto !important;float:none !important;}
#lumina-theme #form-header							{margin:22px 0 0 39px !important;}
#lumina-col-b										{width:460px !important;padding:0 !important;}
.organic-form										{width:440px !important;margin:15px auto !important;}
.organic-form .steps-bg								{width:470px !important;background-size:100% !important;margin:-20px 0 0 -16px !important;}
.organic-form .steps-bg .steps						{margin:3px 65px 0 0 !important;}
.organic-form #forms-form-generate .form-item label{width:53% !important;}
.organic-form #forms-form-generate .form-item label.option{width:auto !important;}
.organic-form #forms-form-generate .form-item .description{display:none !important;}
.organic-form #forms-form-generate input.form-submit{right:64px !important;}
.organic-form #forms-form-generate .form-item .long-description{display:none !important;}
#lumina-col-b .container-b							{margin-bottom: 0 !important; padding:14px 15px !important;}
/* -----------------------Refinance ----------*/
.archive-listing .views-row, .popular-refinance-stories .views-row, .view-heloc-articles .views-row, .view-id-guides .views-row, .view-real-estate-articles .views-row{width: 415px !important;}
#content .panel-2col-stacked .panel-col-last .panel-pane:last-child{margin:0 0 16px !important;}


#content .panel-2col-stacked .panel-col-last .panel-pane.pane-solarpanels-sidebar
{
    padding: 20px;
}


    .organic-form #forms-form-generate .form-item label
    {
        clear:both;
        width: 100% !important;
        text-align: center;
    }

    .organic-form #forms-form-generate .form-item input[type="text"],
    .organic-form input[type="text"]
    {
        width: 95% !important;
    }
    .organic-form .form-item select
    {
        width: 99% !important;
    }

    .organic-form #forms-form-generate .form-item .form-radios label
    {
        display: inline;
    }
    .organic-form #forms-form-generate .form-item .form-radios input[type="radio"]
    {
        display: inline;
        margin-left: 10px;
    }

    .btn-input-large
    {
        font-size: 17px;
    }

    .buyer-list-container
    {
        width: 99%;
    }
    .buyer-list-container .box
    {
        clear:both;
        border-bottom: 1px solid rgba(108, 108, 108, 0.71);
        display: block;
    }
    .buyer-list-container .box:last-child
    {
        border-bottom: 0;
    }

    .buyer-list-container .box span
    {
        display: inline-block;
        padding: 5px;
    }

}

@media only screen and (max-width:479px)
{
#header, .main-content, .footer-nav ul, .copyright	{width:300px !important;}	
.mini-nav											{float:left !important;padding:2px 0 0 !important;}
.mini-nav li										{  padding: 0 4px !important;}
.logo a												{width:245px !important;background-size:100% 100% !important;}
.slidemenu											{display:block !important;position:absolute;right:10px !important;top:39px !important;cursor:pointer;}
div#header ul.menu									{width:100% !important;margin:7px 0 0 0 !important;float:right !important;display:none;
background:#80bd1a !important;}
div#header ul.menu li								{padding:5px 0 6px 0 !important;width:100% !important;display:inline-block !important;text-align:center;float:none !important;}
.panel-2col-bricks .panel-col-first					{float:none !important;}
.panel-2col-bricks .panel-col-last					{float:right !important;}
div#header ul.menu li a								{width:100% !important;font-size:14px !important;text-align:center !important;}
.panel-2col-bricks .panel-col-first .inside			{ width: 300px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:176px !important;}
#homepage .related-items li.last-margin				{margin:0 58px 10px 0 !important;}
#footer .columns-6 li								{width:210px !important;}
.footer-nav ul ul									{ width: 100% !important;}
#footer .columns-6 li								{width:100% !important;padding:0 ;margin:0 !important;}
.footer-nav ul.menu li ul                           {display:none;}
.footer-nav ul.menuslide_1							{display:none;}
.footer-nav ul.menuslide_2							{display:none;}
.footer-nav ul.menuslide_3							{display:none;}
.footer-nav ul.menuslide_4							{display:none;}
.footer-nav ul.menuslide_5							{display:none;}
.footer-nav ul.menuslide_6							{display:none;}

.footer-nav > ul > li > a
{
    text-align:left !important;
    background:url(../images/menu.png) no-repeat right center #80bd1a !important;
    cursor:pointer;
    padding: 8px 0 8px 9px !important;
    width: 97% !important;
    background-size:7% 53% !important;
    margin-bottom: 10px;
}
.footer-nav > ul > li > ul > li > a { background: none; }
.footer-nav > ul > li > ul > li > a:hover {color: #80bd1a;}

/*.footer-nav li a.active, .footer-nav a.resources	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources1	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources2	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources3	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources4	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;}*/
/*.footer-nav li a.active, .footer-nav a.resources5	{text-align:left !important; background:url(../images/menu.png) no-repeat right center #80bd1a !important;cursor:pointer; padding: 8px 0 8px 9px !important;width: 97% !important;background-size:11% 53% !important;margin:0 0 9px 0px;}*/

.footer-nav li ul li a								{padding:0 0 0 10px !important; width:93% !important; background: none;background-size: 0;}
.footer-nav li ul li								{padding:0 0 10px 0 !important;}
.map-container-col									{width:300px !important;margin:0 auto !important;display:block !important;float:none !important;}
.us-map-links, #rates-page #browse-current-rates, #city-page #browse-current-rates{margin:13px 0 18px 0px !important;width:300px !important;}
#homepage .related-items li							{margin:0 0px 30px 0 !important; width: 216px !important;height: 90px !important;}
#homepage .related-items li.related-items-calculators{ background-position: 0 -431px !important;}
#homepage .pane-small-rate-table					{display:none !important;}
#content .pane-rate-graph							{display:none !important;}
.pane-us-map, .pane-geo-list-large-type-2			{border-top:none !important;}
#homepage .pane-entry-point							{width: 300px !important;}
#content .form-heading								{width: 300px !important;font-size: 23px !important;}
.pane-mortgage-articles-news						{width:300px !important;margin: 0 !important;}
div.rate-table										{width:195px !important;}	
.pane-entry-point ul.forms-navigation				{width: 300px !important;}
.pane-entry-point ul.forms-navigation li			{padding:0 !important;font-size:14px !important;}
.pane-entry-point .extended-form label				{float:left !important;width:127px !important;font-size: 14px !important;}
.pane-entry-point .extended-form label.option		{width:auto !important;}
.pane-qs-rates-extended select, .pane-entry-point .extended-form select{float:left !important;}
.pane-entry-point .extended-form .entry-point-form{width: 300px !important;}
.pane-entry-point .form-radios .form-item			{width:50px !important;}
.pane-entry-point ul.forms-navigation li span		{padding:10px 20px 0 0 !important;}
div.powered-by-securerights, .extended-form div.no-sr{padding:0 34px !important;}
div#content .pane-mortgage-articles-news h2			{font-size: 23px !important;margin-bottom: 13px !important;}
.main-content h1, .main-content h1 span				{font-size: 22px !important;margin: 0 0 11px !important;}
#us-map												{display:none !important;}
/* -----------------------lenders ----------*/
#content .greenbox a 								{font-size: 12px !important;}
#content #list-bank-pages .views-row				{padding:15px 0 29px !important;width:50% !important;}
#content .content h1								{line-height: 28px !important;font-size: 19px !important;}
/* -----------------------resources ----------*/
.panel-2col-stacked .center-wrapper .panel-col-first{ width:300px !important;margin: -25px 0 0 !important;}
li.related-items-calculators						{ background-position: 0 -300px !important;}
li.related-items-glossary							{background-position: 0 -545px !important;}
li.related-items-rct								{background-position: 0 6px !important;}
li.related-items-personalized						{background-position: 0 6px !important;}
#resources-listing .related-items li				{ margin: 9px 0 0 !important; padding: 0 0 0 0 !important;background:none !important;}
.main-content h5, .related-items h5 a, .views-field-title a{padding:0 0 5px !important;}
#content .panel-2col-stacked .panel-col-last .panel-pane{display:none !important;}
.breadcrumb											{margin: 0 0 0px !important;padding-bottom: 0 !important;}
/* -----------------------rates ----------*/
.insert, .greenbox									{width:230px !important;margin:0 auto 15px !important;float:none !important;}
.panel-2col-stacked .center-wrapper .panel-col-first .inside{padding:25px 20px 10px 0 !important;}

/* -----------------------form ----------*/
#lumina-col-a										{width:300px !important;margin:0 auto !important;float:none !important;}
#lumina-theme #form-header							{margin:22px 0 0 39px !important;}
#lumina-col-b										{width:300px !important;padding:0 !important;}
.organic-form										{width:280px !important;margin:15px auto !important;}
.organic-form .steps-bg								{width:300px !important;background-size:100% 36px !important;margin:-20px 0 0 -9px !important;}
.organic-form .steps-bg .steps						{margin:3px 11px 0 0 !important;}
/*.organic-form #forms-form-generate .form-item label{width:53% !important;}*/
/*.organic-form #forms-form-generate .form-item label.option{width:auto !important;}*/
.organic-form #forms-form-generate .form-item .description{display:none !important;}
.organic-form #forms-form-generate input.form-submit{right:25px !important; width: 119px !important;}
.organic-form #forms-form-generate .form-item .long-description{display:none !important;}
#lumina-col-b .container-b							{margin-bottom: 0 !important; padding:14px 15px !important;}
.organic-form .steps-bg .steps span					{ font: 13px/20px Arial,sans-serif !important;float: left !important;padding:2px 7px !important; }
.organic-form #forms-form-generate .sec-grp			{padding:10px 0 0 !important;}


#content .panel-2col-stacked .panel-col-last .panel-pane.pane-solarpanels-sidebar
{
    padding: 20px;
}

.organic-form #forms-form-generate .form-item label
{
    clear:both;
    width: 100% !important;
    text-align: center;
}

.organic-form #forms-form-generate .form-item input[type="text"],
.organic-form input[type="text"]
{
    width: 95% !important;
}
.organic-form .form-item select
{
    width: 99% !important;
}

.organic-form #forms-form-generate .form-item .form-radios label
{
    display: inline;
}
.organic-form #forms-form-generate .form-item .form-radios input[type="radio"]
{
    display: inline;
    margin-left: 10px;
}

.btn-input-large
{
    font-size: 17px;
}

.buyer-list-container
{
    width: 98%;
}
.buyer-list-container .box
{
    clear:both;
    border-bottom: 1px solid rgba(108, 108, 108, 0.71);
    display: block;
}
.buyer-list-container .box:last-child
{
    border-bottom: 0;
}

.buyer-list-container .box span
{
    display: block;
    padding: 5px;
}

}

@media only screen and (min-width:767px)
{
div#header ul.menu{display:block !important;}	
}